echo off
echo -------------------------------------------------------------------------------
echo Call the JZcmd script from cmd line with JVM invocation.
echo Note: You can invoke that invocation with this arguments in an IDE environment (Eclipse) for debugging.

java -cp ../../zbnfjax/zbnf.jar org.vishia.zcmd.JZcmd Xslt.jz.bat
exit /B

==JZcmd==

currdir = scriptdir;

main(){

  call exampleXslt();
}



sub exampleXslt(){
  Classpath Xslt_jar = D:/Programme/XML_Tools/saxon9he.jar;
  Class XsltFactoryClass = :Xslt_jar:net.sf.saxon.TransformerFactoryImpl;
  Obj XsltFactory = java new &XsltFactoryClass:();
  
}